.bg-yellow-degradation {
    background: rgb(245,165,17);
    background: linear-gradient(105deg, rgba(245,165,17,1) 0%, rgba(248,193,31,1) 32%, rgba(249,195,32,1) 56%, rgba(248,186,28,1) 73%, rgba(245,166,17,1) 100%);
}
.bg-image {
    background-image: url(/img/landing/adynosario/img/fondo-ruleta-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #ffce00;
    /* ------------------- */
    padding-top: 30px;
    /*padding-bottom: 150px;*/
}
.box-form label {
    line-height: 18px;
    font-size: 0.7rem;
    color: black;
}
.div-img {
    background-repeat: no-repeat;
    background-position: center;
    /*background-image: url(/img/landing/adynosario/fond-ruleta-400.png);*/
    background-image: url(/img/landing/adynosario/27/fondo-ruleta.png);
    height: 450px;
    text-align: center;
}
canvas {
    /*margin-top: 44px;*/
    margin-top: 0px;
}
#btn-pull {
    background-color: #df1612!important;
    border: 1px solid #ffffff;
    color: #ffffff;
    min-width: 200px;
    border-radius: 9px;
}
.box-list-prize {
    padding: 12px;
    border-radius: 7px;
}
.box-prize-winner {
    border-radius: 7px;
    /*background-color: transparent;*/
    background-color: #ffffff;
    border: 2px solid #df1612;
    padding: 12px;
}
label a {
    color: #000000;
}
.collapsible {
    border: none;
}
.text-prize {
    color: #df1612;
    font-weight: 600;
    font-size: 1.3rem!important;
    margin-top: -10px;
    text-transform: uppercase;
}
.btn-add-prize {
    margin-top: 10px!important;
    background-color: #df1612!important;
    border-radius: 50px!important;
    border: 2px solid #ffffff!important;
    color: #ffffff!important;
    font-size: .775rem!important;
    height: 30px!important;
    line-height: 28px!important;
    padding: 0 0.5rem!important;
}
.box-prize {
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    text-align: center;
}
.p-auto-lr {
    padding-left: 10%;
    padding-right: 10%;
}
.bg-yellow-flash {
    background-color: #f2e32e;
}
